Subject: Welcome Message to the customers
From: Ibrahim Usmani <[email-masked]>
To: Rizwan Asad <[email-masked]>, Sanjeev Khurma <[email-masked]>, hasan <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 22 Aug 2014 14:51:38 +0530 (IST)

Hi , 

Kindly go through the email and implement it in your future chats with the customers. 

CR welcome messages have been formulated for all the processes. As these responses are a welcome message in itself hence we need not greet the customer again with a Hi message. This sounds monotonous and robotic, especially when the customer has asked his question and you reply with a 'hi' again. So from now on if the welcome message has been given to the customer we need not greet the customer again . If the customer proactively greets us again and says 'hi' or 'hello' again then we can respond accordingly and say hi or Hello again, not otherwise. 

Example of Welcome Messages : 

Borderlinx:
Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question.

INBOX DOLLARS 
Welcome to our live chat service. Please make sure you have added the email address <b>[email-masked]</b> to your email address book and safe list while I read your query/question 

PARABLES 
Hi! Welcome to Parables TV! How may I assist you? 

Regards, 
Ibrahim